fastNLP.core.dataloaders package
================================

.. automodule:: fastNLP.core.dataloaders
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.dataloaders.jittor_dataloader
   fastNLP.core.dataloaders.oneflow_dataloader
   fastNLP.core.dataloaders.paddle_dataloader
   fastNLP.core.dataloaders.torch_dataloader

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.dataloaders.prepare_dataloader
   fastNLP.core.dataloaders.utils
